using UnityEngine;
using System.Collections;

public class LevelControllerScript : MonoBehaviour {

	public bool used_obj;
	// Use this for initialization
	void Start () {
		used_obj = false;
	}
	
	// Update is called once per frame
	void Update () {
		if (this.used_obj && Input.GetButtonDown("Fire1")) {
			this.gameObject.transform.Rotate(new Vector3(0,0,1), 30);
		}
	}
}
